p {
	font-size: 15px;
}
.blue {
	background-color: #2B3467;
}
.green {
	background-color: #007C26;
}
.invisible {
	opacity: 0;
}
.img-centrada {
	left: 50%;
	position: absolute;
	-ms-transform: translate(-50%, 0%); 
	-webkit-transform: translate(-50%, 0%); 
	transform: translate(-50%, 0%);
}
.img-full-width {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.img-responsive-centrada {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.logo span {
	color: #FFFFFF;
}
.datos-contacto li {
	padding: 10px 0px;
}
.datos-taller li {
	padding: 5px 0px;
}
.linea-inferior {
	display: block;
	margin: 0 auto;
	width: 30px;
	height: 1px;
	border: 2px solid #0E7432;
}
.section-title p {
	margin-top: 25px;
}
.fondo-verde-1 {
	background-color: #A2BE2B;
}
.fondo-verde-2 {
	background-color: #68A639;
}
.fondo-verde-3 {
	background-color: #0E7432;
}
/*** FOOTER *******************************************************************************************************************/
.footer-contact-info a {
	color: white;
	text-decoration: none;
}
.footer-contact-info a:hover {
	color: #333;
}
.footer-social li a {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.footer-social li:hover a {
	color: #FFFFFF;
}
.footer-social li.twitter:hover a {
	background: #1DA1F2;
	border-color: #1DA1F2;
}
.footer-social li.facebook:hover a {
	background: #3B5998;
	border-color: #3B5998;
}
.footer-social li.whatsapp:hover a {
	background: #189D0E;
	border-color: #189D0E;
}
/*** MENU *********************************************************************************************************************/
.menu-item {
	position: relative;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center; 
	background-size: cover;
}
.menu-item .enlace-menu {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}
[class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
	font-size: 50px;
	line-height: 50px;
	margin-left: 0;
}
.menu-item span {
	padding-bottom: 20px;
	display: block;
}
.menu-item.servicios {
	background-image: url('../images/menu/servicios.jpg');
}
.menu-item.contacto {
	background-image: url('../images/menu/contacto.jpg');
}
.menu-item.datos-tecnicos {
	background-image: url('../images/menu/datos-tecnicos.jpg');
}
.menu-item.sobre-nosotros {
	background-image: url('../images/menu/sobre-nosotros.jpg');
}
.menu-item.servicio-movil {
	background-image: url('../images/menu/servicio-movil.jpg');
}
.menu-item.equipamiento {
	background-image: url('../images/menu/equipamiento.jpg');
}
.menu-item.mecanica {
	background-image: url('../images/menu/mecanica.jpg');
}
.menu-item.consejos-ofertas {
	background-image: url('../images/menu/consejos-ofertas.jpg');
}
.menu-item a {
	padding: 20px 0;
}
.menu-item:hover a {
	animation: none;
}
.menu-item a:focus {
	text-decoration: none;
}
.menu-item .fondo-color {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	opacity: 0.8;
}
.menu-item .fondo-color:hover {
	opacity: 0.7;
}
@media (min-width: 993px) and (max-width: 1200px) {
	.menu-item [class^="flaticon-"]::before, .menu-item [class*=" flaticon-"]::before, .menu-item [class^="flaticon-"]::after, .menu-item [class*=" flaticon-"]::after {
		font-size: 32px;
		line-height: 32px;
	}
}
/*** ENTRADAS ****************************************************************************************************************/
.section-title {
	margin-bottom: 60px;
}
.section-title p {
	padding-bottom:0px;
}
.footer-social {
	padding: 0px;
	border: none;
}
.imagen-ofertas {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.entrada .speech {
    background: #0E7432 none repeat scroll 0 0;
    padding: 20px;
}
.entrada .speech p {
    color: #fff;
}
.entrada .speech a {
    color: #A2BE2B;
}
.entrada .speech a:hover {
    color: #CCCCCC;
}
.entrada h4 a {
	color: #555555;
}
.entrada img {
	margin-bottom: 15px;
}
.entrada p {
    color: #FFFFFF;
    padding: 0;
}
@media (min-width: 768px){
	.feature-content {
		min-height: 180px;
	}
}
@media (min-width: 993px){
	.feature-content {
		min-height: 210px;
	}
}
@media (min-width: 1201px){
	.feature-content {
		min-height: 180px;
	}
}
/*** CONTACTO ****************************************************************************************************************/
.imagen-maps {
	border: 3px solid #0E7432;
	margin-top: 25px;
}
.footer-contact-info {
	background-color: #0E7432;
}
/*** APARTADOS ***************************************************************************************************************/
.apartados {
	text-align: center;
}
.apartados h3 {
	color: #0E7432;
}
.apartados p {
	color: #444444;
}
.apartados span {
	color: #0E7432;
}
.apartados > div {
	margin-bottom: 50px;
}
.apartados [class^="flaticon-"]::before, .apartados-mecanica [class*=" flaticon-"]::before, .apartados-mecanica [class^="flaticon-"]::after, .apartados-mecanica [class*=" flaticon-"]::after {
	font-size: 67px;
	line-height: 67px;
}
.apartados-servicios p {
	text-align: justify;
}
@media (min-width: 768px) {
	.apartados-mecanica p {
		height: 63px;
	}
	.apartados-servicios p {
		height: 252px;
	}
	.apartados-servicio-movil > div {
		height: 200px;
	}
}
@media (min-width: 993px) {
	.apartados-servicios p {
		height: 189px;
	}
	.apartados-servicio-movil > div {
		height: 204px;
	}
}
@media (min-width: 1201px) {
	.apartados-servicios p {
		height: 231px;
	}
	.apartados-servicio-movil > div {
		height: 200px;
	}
}
/*** EQUIPAMIENTO ************************************************************************************************************/
.team-details h4 {
	color: #A2BE2B;
}
/*** SOBRE NOSOTROS **********************************************************************************************************/
.custom-tab .nav-tabs.nav-justified {
	background-color: #68A639;
}
.custom-tab li > a {
	color: #FFFFFF !important;
}
.custom-tab li.active > a, .custom-tab li.active > a:hover, .custom-tab li.active > a:focus {
	background-color: #A2BE2B;
}
.custom-tab li > a:hover, .custom-tab li > a:focus {
	background-color: #A2BE2B;
}
.tab-pane p {
	font-size: 17px;
	padding: 15px;
	background-color: #0E7432;
	color: #FFFFFF !important;
}
/*** PRELOADER ***************************************************************************************************************/
.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #68A639;
}
.sk-circle {
  margin: 22% auto;
  width: 60px;
  height: 60px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }
          
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}